 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(173, 204, 233, 0.25), rgba(173, 204, 233, 0.25));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 764px;
}

.u-section-1 .u-group-1 {
  min-height: 117px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
  filter: none;
  --color-var: #c0c0c0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  filter: none;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --color-var: #ffffffb3;
}

.u-section-1 .u-repeater-1 {
  min-height: 627px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
}

.u-section-1 .u-list-item-1 {
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 275px;
  height: 80px;
  margin: 3px 805px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 0 0;
}

.u-section-1 .u-group-elements-1 {
  min-height: 161px;
  margin-top: 19px;
  margin-bottom: 0;
  height: auto;
  width: 1080px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 734px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 0 0 9px;
}

.u-section-1 .u-group-elements-2 {
  min-height: 201px;
  margin-top: 18px;
  margin-bottom: 0;
  height: auto;
  width: 1080px;
}

.u-section-1 .u-text-5 {
  --text-color-var: #6b4748;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 7px 31px 0 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 378px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    margin-right: 605px;
  }

  .u-section-1 .u-group-elements-1 {
    width: auto;
  }

  .u-section-1 .u-group-elements-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 430px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 245px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 404px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 45px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(173, 204, 233, 0.25), rgba(173, 204, 233, 0.25));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 94px;
}

.u-section-2 .u-group-1 {
  min-height: 94px;
  height: auto;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #b9b4b4;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.75rem;
  filter: none;
  --text-color-var: #3b3e40;
  width: 537px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-top: 56px;
    --color-var: #c0c0c0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-top: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    margin-top: 55px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.2rem;
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 510px;
}

.u-section-3 .u-group-1 {
  min-height: 81px;
  margin-top: -2px;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(185, 180, 180), rgb(233, 242, 250));
  background-size: cover;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  filter: none;
  margin: 0 16px;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 2px 16px 0;
}

.u-section-3 .u-group-2 {
  min-height: 107px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-3 .u-text-4 {
  margin: 7px 0 0 32px;
}

.u-section-3 .u-group-3 {
  min-height: 135px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-3 .u-text-6 {
  margin: 7px 0 0 32px;
}

.u-section-3 .u-group-4 {
  min-height: 135px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-3 .u-text-8 {
  margin: 7px 0 0 32px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.8rem;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-group-1 {
  min-height: 81px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(185, 180, 180), rgb(233, 242, 250));
  background-size: cover;
  --border-color-var: #42546580;
  margin: 12px 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  filter: none;
  margin: 0 16px;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 2px 16px 0;
}

.u-section-4 .u-group-2 {
  min-height: 107px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  width: 1140px;
  margin: -1px -12px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-4 .u-text-4 {
  margin: 7px 0 0 32px;
}

.u-section-4 .u-group-3 {
  min-height: 135px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-4 .u-text-6 {
  margin: 7px 0 0 32px;
}

.u-section-4 .u-group-4 {
  min-height: 135px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  margin-top: 30px;
  margin-bottom: 19px;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-4 .u-text-8 {
  margin: 7px 0 0 32px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-4 .u-group-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-2 {
    width: 340px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 340px;
}

.u-section-5 .u-group-1 {
  min-height: 81px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(185, 180, 180), rgb(233, 242, 250));
  background-size: cover;
  --border-color-var: #42546580;
  margin: 22px 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  filter: none;
  margin: 0 16px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 2px 16px 0;
}

.u-section-5 .u-group-2 {
  min-height: 107px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  width: 1140px;
  margin: -1px -12px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 14px 28px 0 12px;
}

.u-section-5 .u-text-4 {
  margin: 0 0 0 32px;
}

.u-section-5 .u-group-3 {
  min-height: 99px;
  height: auto;
  --color-var: #e9f2fa;
  --border-color-var: #4545454d;
  margin-top: 3px;
  margin-bottom: 29px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 600;
  filter: none;
  margin: 7px 20px 0;
}

.u-section-5 .u-text-6 {
  margin: 7px 0 0 32px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-5 .u-group-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-2 {
    width: 340px;
  }
}